
Redmine - Defect #10546

Issue history only list 3 commments

2012-03-27 15:20 - Eric Moritz

Status: Closed Start date:  

Priority: Normal Due date: 2013-04-28

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 1.3.2

Description

When viewing a issue, the history list only lists the first 3 comments for non-administrators.  For Administrators, all commnets for the

issue is displayed under the History heading for the issue.  For example, the issue/470 has 5 comments made by the engineer, and

as administrator, I can see all of them.  However, as engineer (developer), he only sees the first 3 commments.  Additionally, all

comments are visable in Activity view to all roles.

Version-

Redmine 1.3.2.stable.9272 (MySql)

gem 1.3.7

aasm (2.2.0)

actionmailer (2.3.14, 2.3.11, 2.3.8, 2.3.5)

actionpack (2.3.14, 2.3.11, 2.3.8, 2.3.5)

activerecord (2.3.14, 2.3.11, 2.3.8, 2.3.5)

activeresource (2.3.14, 2.3.11, 2.3.8, 2.3.5)

activesupport (2.3.14, 2.3.11, 2.3.8, 2.3.5)

fastthread (1.0.7)

holidays (1.0.0)

i18n (0.4.2)

mysql (2.8.1)

passenger (2.2.14)

pg (0.9.0)

rack (1.1.0, 1.0.1)

rails (2.3.14, 2.3.8, 2.3.5)

rake (0.8.7)

rdoc (2.4.2)

rmagick (2.13.1)

sqlite3-ruby (1.3.0)

History

#1 - 2012-04-09 22:15 - Jean-Philippe Lang

- Resolution set to Cant reproduce

Any plugins?

#2 - 2012-04-10 14:07 - Eric Moritz

yes:

Advanced roadmap & milestones plugin

This is a plugin for Redmine that is used to show more information inside the Roadmap page and implements the milestones featuring.

https://ociotec.com/redmine/projects/advanced-roadmap

Emilio González Montaña    0.5.1

Redmine Better Gantt Chart plugin

This plugin improves Redmine Gantt Chart

https://github.com/kulesa/redmine_better_gantt_chart

Alexey Kuleshov    0.6.1    Configure

Redmine Charts

Plugin for Redmine which integrates some nice project charts.

http://github.com/mszczytowski/redmine_charts/

Maciej Szczytowski    0.1.0
Redmine Graphs plugin

This plugin provides instances of Redmine with additional graphs.

Brad Beattie    0.1.0

Basic project file loader for Redmine

Basic project file loader

Simon Stearn largely hacking Andrew Hodgkinsons trackrecord code (sorry Andrew)    0.0.11    Configure

Redmine Ms Projects plugin

MS Project Importer for Redmine

suer    0.1.0

Mylyn Connector plugin

This plugin provides a webservice API for Eclipse Mylyn (RESTful)

Sven Krzyzak    2.7.6.stable

Redmine Ft Import plugin

This is a project import plugin for Redmine

http://example.com/path/to/plugin

Stevan    0.0.1

#3 - 2012-04-10 14:35 - Etienne Massip

Could you please try to move them away from Redmine's path temporarily then restart your Redmine instance and check again?

#4 - 2013-04-14 02:58 - Filou Centrinov

Status: Feedback / Closed

#5 - 2013-04-14 10:24 - Toshi MARUYAMA

- Status changed from New to Needs feedback

#6 - 2013-04-14 10:48 - Daniel Felix

- Due date set to 2013-04-28

Please give Feedback until 28th April, otherwise this issue is going to be closed. Thanks. :-)

#7 - 2013-05-07 09:33 - Daniel Felix

- Status changed from Needs feedback to Closed

Closed as there is no feedback on this issue.
